* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.1s;
}
a {
  text-decoration: none;
}
ul {
  list-style-type: none;
}
input,
textarea,
select {
  outline: none;
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #333;
  resize: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input:disabled,
textarea:disabled,
select:disabled {
  background-color: transparent;
}
input::placeholder,
textarea::placeholder,
select::placeholder {
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #999999;
}
textarea {
  min-height: 170px;
}
body {
  min-width: 1240px;
}
.text_ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.text_ellipsis_2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 显示行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.text_ellipsis_3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* 显示行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.common_view {
  width: 1400px;
  margin: 0 auto;
}
@media (max-width: 1820px) {
  .common_view {
    width: 1200px;
  }
}
@media (max-width: 1340px) {
  .common_view {
    width: 1150px;
  }
}
.header_view {
  height: 92px;
}
.header_view .header {
  position: fixed;
  width: 100vw;
  background-color: #fff;
  height: 92px;
  z-index: 900;
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.05);
}
.header_view .header .common_view {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0;
}
.header_view .header .common_view .logo_name {
  display: flex;
  align-items: center;
}
.header_view .header .common_view .logo_name .logo {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}
.header_view .header .common_view .logo_name .name_box {
  margin-left: 10px;
}
.header_view .header .common_view .logo_name .name_box .chinese_name {
  font-size: 20px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #3D3D3D;
}
.header_view .header .common_view .logo_name .name_box .english_name {
  font-size: 10px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #3D3D3D;
  word-spacing: 0px;
}
.header_view .header .common_view .links {
  display: flex;
  align-items: center;
}
.header_view .header .common_view .links .item {
  display: flex;
  padding: 10px;
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #3D3D3D;
  margin-left: 5px;
}
.header_view .header .common_view .links .item.active {
  color: #D82B35;
  font-weight: bold;
}
@media (max-width: 1350px) {
  .header_view .header .common_view .links .item {
    padding: 10px 5px;
  }
}
@media (max-width: 1210px) {
  .header_view .header .common_view .links .item {
    padding: 10px 2px;
  }
}
@media (max-width: 1200px) {
  .header_view .header {
    position: initial;
  }
}
.banner_view {
  font-size: 0;
}
.banner_view .img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.banner_view.common .img {
  height: auto;
}
.footer_view {
  background-color: #D82B35;
  padding: 40px 0;
  position: relative;
}
.footer_view .common_view {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.footer_view .common_view .logo_view {
  display: flex;
  align-items: center;
}
.footer_view .common_view .logo_view .logo {
  width: 60px;
  height: 60px;
  object-fit: cover;
}
.footer_view .common_view .logo_view .name_box {
  margin-left: 5px;
}
.footer_view .common_view .logo_view .name_box .name_1 {
  font-size: 20px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #FFFFFF;
}
.footer_view .common_view .logo_view .name_box .name_2 {
  font-size: 10px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #FFFFFF;
  word-spacing: 10px;
}
.footer_view .common_view .footer_message {
  font-size: 14px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 21px;
  width: 330px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 10px;
}
.footer_view .common_view .footer_message p {
  width: 100%;
  text-align: right;
}
.footer_view .common_view .footer_message p:nth-of-type(2) span + span {
  display: inline-block;
  margin-left: 42px;
}
.footer_view .common_view .link_footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer_view .common_view .link_footer .link_view {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer_view .common_view .link_footer .link_view .links {
  display: flex;
  flex-direction: column;
  height: 140px;
  flex-wrap: wrap;
  min-width: 420px;
}
.footer_view .common_view .link_footer .link_view .links .item {
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 700;
  color: #FFFFFF;
  margin-top: 30px;
  margin-left: 60px;
  position: relative;
  display: block;
}
.footer_view .common_view .link_footer .link_view .links .item:nth-of-type(3n+1) {
  margin-top: 0;
}
.footer_view .common_view .link_footer .link_view .links .item::before {
  display: block;
  content: "";
  width: 1px;
  height: 60px;
  background: #E8515A;
  position: absolute;
  left: -30px;
  top: -15px;
}
.footer_view .common_view .link_footer .link_view .links .item:nth-of-type(-n+3)::before {
  display: none;
}
.footer_view .common_view .link_footer .link_view .links .item.phone {
  margin-top: 10px;
  font-size: 16px;
  font-family: League Spartan, League Spartan;
  font-weight: 400;
  color: #FFFFFF;
}
.footer_view .common_view .link_footer .link_view .links .item.phone::before {
  height: 80px;
}
.footer_view .common_view .link_footer .link_view .contact_link {
  font-size: 14px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #FFFFFF;
  display: flex;
  align-items: center;
}
.footer_view .common_view .link_footer .link_view .contact_link .icon {
  font-size: 22px;
  margin-left: 5px;
}
.footer_view .common_view .back_top_btn {
  position: absolute;
  right: -40px;
  transform: translate(100%, 0);
  top: 70px;
  width: 70px;
  height: 70px;
  display: block;
}
.footer_view .common_view .back_top_btn img {
  width: 100%;
  height: 100%;
}
@media (max-width: 1500px) {
  .footer_view .common_view {
    padding-right: calc(70px + 40px);
  }
  .footer_view .common_view .back_top_btn {
    right: 0;
    transform: translate(0, 0);
  }
}
.common_location {
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #666666;
  padding: 20px 0;
  border-bottom: 1px solid #D8D8D8;
  margin-top: 20px;
}
.content_view_list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 0;
}
.content_view_list .content_view {
  width: calc(100% - 350px - 80px);
}
.content_view_list .slide_menu_view {
  width: 350px;
  border-radius: 15px;
  overflow: hidden;
}
.content_view_list .slide_menu_view .slide_name {
  font-size: 24px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #FFFFFF;
  background-color: #D82B35;
  display: flex;
  align-items: center;
  padding: 20px 20px;
}
.content_view_list .slide_menu_view .links {
  padding: 0 20px;
  background-image: url("../img/15.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left bottom;
  background-color: #fff5ef;
}
.content_view_list .slide_menu_view .links .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #f1d6c8;
  padding: 18px 0;
}
.content_view_list .slide_menu_view .links .item .name {
  font-size: 18px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #3D3D3D;
}
.content_view_list .slide_menu_view .links .item .icon {
  width: 24px;
  height: 24px;
  background-image: url("../img/14.png");
  background-size: 100% 100%;
}
.content_view_list .slide_menu_view .links .item.active .name {
  font-weight: 500;
  color: #D82B35;
}
.content_view_list .slide_menu_view .links .item.active .icon {
  background-image: url("../img/17.png");
}
.pagination_view {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
}
.pagination_view .item {
  width: 32px;
  height: 32px;
  opacity: 1;
  border: 1px solid #666666;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #666666;
  border-radius: 50%;
  margin-left: 10px;
}
.pagination_view .item.prev,
.pagination_view .item.next {
  font-weight: bold;
  color: #333;
  font-size: 18px;
}
.pagination_view .item.prev.disabled,
.pagination_view .item.next.disabled {
  opacity: 0.3;
  pointer-events: none;
}
.pagination_view .item:first-child {
  margin-left: 0;
}
.pagination_view .item.active {
  border-color: #D82B35;
  color: #D82B35;
}
.link_modal {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.link_modal .modal_content {
  background: #FFFFFF;
  border-radius: 15px 15px 15px 15px;
  opacity: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 60px;
  position: relative;
}
.link_modal .modal_content .close_btn {
  width: 24px;
  position: absolute;
  right: 16px;
  top: 16px;
  z-index: 10;
  cursor: pointer;
}
.link_modal .modal_content .p1 {
  font-size: 18px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #D82B35;
}
.link_modal .modal_content .link_img {
  width: 200px;
  height: 200px;
  margin-top: 30px;
}
.link_modal .modal_content .p2 {
  text-align: center;
  font-size: 20px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 500;
  color: #D82B35;
  line-height: 30px;
  margin-top: 40px;
}
.link_modal .modal_content .name {
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #000000;
  margin-top: 30px;
}
